.AuditorDashboardTopbar {
  margin-bottom: 10px;
  .right-inner-addon {
      width: 240px;
      position: relative;
  }
  .right-inner-addon input {
      padding-right: 30px;
  }
  .right-inner-addon i {
      position: absolute;
      right: 0px;
      padding: 10px 12px;
      pointer-events: none;
  }
}